## regolith-system-ubuntu 1.0-1regolith

=== debian/changelog ===
regolith-system-ubuntu (1.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jan 2025 15:21:04 +0000

regolith-system-ubuntu (1.0) focal; urgency=medium

  * Forked for Regolith 2 from regolith-system

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Mar 2022 19:28:22 -0800
