## regolith-system-ubuntu 1.0.1-1-1regolith

=== debian/changelog ===
regolith-system-ubuntu (1.0.1-1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:45:13 +0000

regolith-system-ubuntu (1.0.1-1) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:44:12 +0000
